Cisco Web Security Appliance CVE-2017-6751 Remote Security Bypass Vulnerability

Bugtraq ID: 99967
Class: Design Error
CVE: CVE-2017-6751
Remote: Yes
Local: No
Published: Jul 19 2017 12:00AM
Updated: Jul 19 2017 12:00AM
Credit: Daniel Jensen of Security-Assessment.com.
Vulnerable: Cisco Web Security Appliance 9.0.0-485
Cisco Web Security Appliance 11.0.0-641
Cisco Web Security Appliance 10.5.1-270
Cisco Web Security Appliance 10.1.1-235
Cisco Web Security Appliance 10.1.0-204
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus